body {
  background: #000000;
}

html,
body {
  transition: 0s !important;
}
.navTitleMain{
  background: none;
}
.navTitleMain.dimBlack {
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  background: rgba(29, 29, 31, 0.7);
}
.navTitleMainBox ul li{
  border-bottom: 0 !important;
}

/* 公共样式 */
.swiperList-hover .swiper-button-next,
.swiperList-hover .swiper-button-prev {
  width: 44px;
  height: 44px;
  /* border: 1px solid #e0e2e4; */
  border: 1px solid #e0e2e4;
  padding: 14px;
  border-radius: 50%;
  /* top: -40px; */
  /* background: #828898; */
  /* opacity: 0.5; */
}

.swiperList-hover .swiper-button-prev {
  right: 64px;
  left: initial;
  background-image: url(../img/l.svg);
  background-size: 16px 16px;
  background-position: center;
  background-repeat: no-repeat;
  /* filter: invert(100%); */
}

.swiperList-hover .swiper-button-next {
  right: 0;
  left: initial;
  background-image: url(../img/r.svg);
  background-size: 16px 16px;
  background-position: center;
  background-repeat: no-repeat;
  /* filter: invert(100%); */
}

/* 公共样式 */
.swiperList-hover .swiper-button-next,
.swiperList-hover .swiper-button-prev {
  width: 44px;
  height: 44px;
  /* border: 1px solid #e0e2e4; */
  border: 1px solid #e0e2e4;
  padding: 14px;
  border-radius: 50%;
  /* top: -40px; */
  /* background: #828898; */
  /* opacity: 0.5; */
}

.swiperList-hover .swiper-button-prev {
  right: 64px;
  left: initial;
  background-image: url(../img/l.svg);
  background-size: 16px 16px;
  background-position: center;
  background-repeat: no-repeat;
  /* filter: invert(100%); */
}

.swiperList-hover .swiper-button-next {
  right: 0;
  left: initial;
  background-image: url(../img/r.svg);
  background-size: 16px 16px;
  background-position: center;
  background-repeat: no-repeat;
  /* filter: invert(100%); */
}

/* 导航栏 */
.header_bg {
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  background: rgba(255, 255, 255, 0.7);
}

.title_box {
  transition: none
}

.dimBlack {
  /* backdrop-filter: saturate(180%) blur(20px); */
  /* -webkit-backdrop-filter: saturate(180%) blur(20px); */
  background: rgba(29, 29, 31, 0.7);
}

.dimWhite {
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  background: rgba(255, 255, 255, 0.7);
}

.dimWhite .c-white {
  color: #000000 !important;
}

.dimWhite .btn_box>div {
  color: #fff !important;
}

@media screen and (min-width: 768px) {
  .Banner {
    min-height: 900px;
  }
}


#laserCutting-General{
  height: 1005px;
}

/* 第三屏 */
#thirdly {
  height: 300vh;
}

.thirdly_text1 h2,
.thirdly_text2 h2 {
  background: linear-gradient(101deg, #FFAE34 8.16%, #FF6B34 50.8%, #DB0507 80.05%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 900px;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.thirdly img {
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.thirdly_title {
  transform: translateY(-120px);
  opacity: 0;
  transition: opacity 0.6s linear,
    transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.thirdly_title.active {
  transform: translateY(0px);
  opacity: 1;
}

/* 第四屏 */
#fourth {
  height: 3000px;
}

.fourth h2 {
  background: linear-gradient(101deg, #FFAE34 8.16%, #FF6B34 50.8%, #DB0507 80.05%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 900px;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.eighth-content ul {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.eighth-content li.active h3 {
  color: #ff4610;
}

.sixthly {
  height: 180vh;
}

#sixthly_video {
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

#sixthly_video.active {
  width: 100%;
  height: 100%;
}

video {
  border-radius: 0;
}

#seventh {}

.seventh {
  height: 550vh;
  justify-content: space-between;
}

.seventh_right_txt {
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.seventh_left_img {
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}


/* pad端 */
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #contrast {
    padding-left: 16px;
    padding-right: 16px;
  }
}

/* 大轮播箭头 */

.contrast_swiper_button {
  top: 30%;
  width: 1280px;
}

.contrast_swiper-button-prev,
.contrast_swiper-button-next {
  height: 44px;
  width: 44px;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  background-position: center;
  transition: 0.3s all ease-in-out;
  z-index: 9999;
  border: 1px solid #e0e2e4;
  padding: 14px;
  border-radius: 50%;
}

.contrast_swiper-button-prev {
  background-position: center;
  /* margin-left: calc(100vw / 2); */
}

.contrast_swiper-button-next {
  background-position: center;
}

.contrast_swiper-button-next:hover,
.contrast_swiper-button-prev:hover {
  /* background-color: rgba(255, 255, 255, 0.2); */
}

.contrast_swiper-button-prev {
  /* left: -50px; */
  background-image: url(../img/l.svg);
}

.contrast_swiper-button-next {
  /* right: -50px; */
  background-image: url(../img/r.svg);
}

#contrast {
  height: 2900px;
}

.mango_right {
  width: 804px;
  height: 506px;
}

/* pad端 */
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .newSellingPoint {
    padding-left: 32px;
    padding-right: 32px;
  }

  .secondly {
    width: 680px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .secondly_left {
    width: 330px;
    height: 674px;
  }

  .secondly_right {
    width: 330px;
  }

  .secondly_right li {
    width: 330px;
    height: 327px;
    margin: 0;
  }

  .secondly_right li:first-child {
    margin-bottom: 20px;
  }

  .secondly>.df-sb {
    margin-bottom: 20px;
  }

  .en_fourth,
  .en_fifthly {
    height: auto;
  }

  .en_fourth_content {
    height: auto;
  }

  .en_fifthly {
    height: auto;
  }

  .en_fifthly .w-428 {
    width: 45%;
  }

  .en_fifthly .w-640 {
    width: 50%;
    height: auto;
  }

  #en_fourth,
  #en_fifthly {
    padding-left: 32px;
    padding-right: 32px;
    height: auto;
  }

  .seventh {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
  }

  .seventh_left {
    width: 60%;
  }

  .seventh_left .h-458 {
    height: auto;
  }

  .eighth {
    width: 680px;
    margin: auto;
  }

  .eighth-imgBox {
    height: 382px;
    width: 100%;
  }

  #warranty {
    padding-bottom: 80px;
    margin-bottom: 0;
  }

  .warranty-b-content img {
    border-radius: 8px;
  }

  #en_thirdly{
    height: auto;
    padding-bottom: 80px;
  }
  .laserCutting-General{
    padding-left: 32px;
    padding-right: 32px;
  }
  #laserCutting-General{
    height: auto;
  }
  #mango{
    padding-left: 32px;
    padding-right: 32px;
    height: auto;
  }
  #mango .mango_left{
    width: 28%;
  }
  #mango .mango_right {
    width: 70%;
  }
  #mango .mango_left  h3{
    font-size: 18px;
    line-height: 22px;
  }
  #mango .mango_right  img{
    object-fit: cover;
  }
  #mango .mango_right  video{
    object-fit: cover;
  }
  #mango .pb-180{
    padding-bottom: 40px;
  }

  #contrast{
    height: auto;
    padding-bottom: 0;
  }
  .container-f {
    background-color: #fff;
  }
}

/* 行业pad端 */
/* pad端 */
@media (min-width: 768px) and (max-width: 992px) {
  .laserCutting-General ul {}

  .laserCutting-General ul li {
    width: 32%;
  }

  .laserCutting-General ul li.w-304 {
    width: 27.5%;
  }

  .laserCutting-General ul li a {}

  .laserCutting-General ul li a:first-child {}
}

@media (min-width: 992px) and (max-width: 1210px) {
  .laserCutting-General ul {}

  .laserCutting-General ul li {
    width: 32%;
  }

  .laserCutting-General ul li.w-304 {
    width: 27.5%;
  }

  .laserCutting-General ul li a {}

  .laserCutting-General ul li a:first-child {}
}

/* 移动端 */
@media (max-width: 768px) {
  .container-f {
    background-color: #fff;
    padding-bottom: 0;
    padding-top: 0;
  }
  .line {
    width: 100% !important;
  }

  .title_box {
    filter: invert(0%);
  }

  .w-360 {
    width: 100vw;
  }

  .w-612 {
    width: 100%;
  }

  .mr-calc1120 {
    margin-right: 0;
  }

  #Banner {
    height: auto;
  }

  .banner {
    height: auto;
  }

  .banner_title {
    padding-top: 25vw;
  }

  .banner_title h1 {
    margin-bottom: 2.133vw;
    font-size: 14.933vw;
  }

  .banner_title p {
    font-size: 3.733vw;
    text-align: center;
    width: 80%;
    margin: auto;
    margin-bottom: 6vw;
  }

  .maxh-900,
  .minh-5625vw {
    max-height: 160vw !important;
    height: 100vh !important;
  }

  #Banner {
    height: auto;
    max-height: none;
  }

  .banner {
    height: 100%;
    margin-top: 0 !important;
  }

  .bannerBtn {
    font-size: 4.267vw;
    line-height: 6.400vw;
    padding: 2.667vw 6.400vw;
    margin: auto;
  }

  .bannerBtn img {
    top: 3.2vw;
    right: 3.2vw;
    width: 4.267vw;
    height: 4.267vw;
  }

  /* 移动端第二屏 */
  #secondly {
    height: auto;
  }

  .secondly {
    height: auto;
    padding: 6.4vw 4.267vw;
  }

  .secondly h3 {
    font-size: 6vw;
    line-height: normal;
    width: 80%;
    margin: auto;
  }

  .secondly_left .pt-44 {
    padding-top: 12vw;
  }

  .secondly div.br50 {
    width: 9.600vw;
    height: 9.600vw;
  }

  .secondly .br-20 {
    border-radius: 5.333vw;
  }

  .secondly>.df-sb {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
  }

  .secondly_left {
    width: 100%;
    height: auto;
    margin-bottom: 4.267vw;
  }

  .secondly_right {
    width: 100%;
    height: auto;
  }

  .secondly_right ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
  }

  .secondly_right li {
    width: 100%;
    height: auto;
    margin-bottom: 4.267vw;
  }

  /* 移动端第三屏 */

  #en_thirdly {
    height: auto;
  }


  #thirdly {
    height: auto;
  }

  .md_thirdly_title {
    padding-top: 10.667vw;
  }

  .md_thirdly_title h2 {
    font-size: 6.400vw;
    line-height: 8.533vw;
    margin-bottom: 3.200vw;
  }

  .md_thirdly_title p {
    font-size: 3.733vw;
    line-height: 5.867vw;
  }

  /* 移动端第六屏 */
  #sixthly {
    height: 116.267vw;
  }

  .sixthly {
    height: auto;
    padding: 0 4.267vw 8.000vw;
  }

  .sixthly_title {
    position: inherit;
    font-size: 6.400vw;
    line-height: 8.533vw;
    padding-top: 10.667vw;
    padding-bottom: 8.533vw;
  }

  .sixthly_title h2 {
    font-size: 6.400vw;
    line-height: 8.533vw;
  }

  .sixthly_title p {
    font-size: 3.733vw;
    line-height: 5.867vw;
  }

  .sixthly_content {
    position: inherit;
    height: auto;
    width: 100%;
    padding-bottom: 10.667vw;
  }

  .sixthly_content video {
    width: 100%;
    height: auto;
    border-radius: 3.200vw;
  }

  /* 移动端第七屏 */
  .md_seventh {
    height: 174.333vw;
    padding-bottom: 9.867vw;
    padding-top: 15vw;
  }

  /* 移动端横向滚动 */
  .md_crosswise_swiper {
    height: 174.333vw;
    padding-bottom: 9.867vw;
    padding-top: 9.867vw;
  }

  .md_crosswise-pagination {
    bottom: 30vw !important;
    position: absolute;
    text-align: center;
    z-index: 2;
  }

  .md_crosswise-pagination .swiper-pagination-bullet {
    width: 2.133vw !important;
    height: 2.133vw !important;
    background: none;
    border-radius: 50%;
    border: 0.267vw solid#fff;
  }

  .md_crosswise-pagination .swiper-pagination-bullet-active {
    background-color: #fff !important;
    border-radius: 50%;
  }

  .md_crosswise-mySwiper .swiper-slide {
    height: 112.000vw;
  }

  .md_crosswise_swiper_nav {
    margin-bottom: 6.4vw;
    padding-left: 4.267vw;
    padding-right: 4.267vw;
    height: 35vw;
  }

  .md_crosswise_swiper_nav h2 {
    font-size: 6.400vw;
    line-height: 8.533vw;
    margin-bottom: 3.200vw;
  }

  .md_crosswise_swiper_nav p {
    font-size: 3.2vw;
    line-height: 5.867vw;
    opacity: 0;
    transform: translateY(-2.667vw);
    width: 100%;
    text-align: center;
  }

  .md_crosswise_swiper_nav span {
    width: 12.8vw;
    height: 0.267vw;
    margin-top: 6.400vw;
  }

  .md_crosswise_swiper_nav h2 {
    opacity: 0;
    transform: translateY(-5.333vw);
  }

  .md_crosswise_swiper_nav h2.active {
    transform: translateY(0) translateZ(0);
    opacity: 1;
    transition: opacity 0.2s linear,
      transform 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  .md_crosswise_swiper_nav p.active {
    transform: translateY(0) translateZ(0);
    opacity: 1;
    transition: opacity 0.2s linear,
      transform 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  }


  /* 移动端第八屏 */
  #eighth {
    height: 216vw;
  }

  .md_eighth {
    padding: 20vw 4.267vw 10.667vw;
    height: 220.000vw;
  }

  .md_eighth_title h2 {
    font-size: 6.400vw;
    line-height: 8.533vw;
    margin-bottom: 8.533vw;
  }

  .md_eighth-content {
    height: auto;
  }

  .md_eighth-content .swiper-wrapper {}

  .md_eighth-content .swiper-wrapper .swiper-slide {
    height: auto;
  }

  .md_eighth-content .swiper-wrapper .swiper-slide img {
    height: 112.000vw;
    margin-bottom: 10.667vw;
    border-radius: 3.200vw;
  }

  .md_eighth-content .swiper-wrapper .swiper-slide h2 {
    font-size: 4.800vw;
    line-height: 6.933vw;
    margin-bottom: 3.200vw;
  }

  .md_eighth-content .swiper-wrapper .swiper-slide p {
    font-size: 3.733vw;
    line-height: 5.867vw;
    margin-bottom: 5.867vw;
  }

  .md_eighth-content .swiper-wrapper .swiper-slide {}

  .md_eighth-pagination {
    display: flex;
    justify-content: center;
  }

  .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1 !important;
    background-color: #fff;
  }

  .swiper-pagination-bullet {
    width: 6.400vw;
    height: 0.533vw;
    background-color: #fff;
    opacity: 0.55;
    border-radius: 2666.400vw;
  }


  #laserCutting-General {
    padding-top: 11.733vw;
    padding-bottom: 8.533vw;
    padding-left: 4.267vw;
    padding-right: 4.267vw;
    height: auto;
    background-color: #fff;
  }

  .laserCutting-General {
    width: 100%;
    text-align: center;
  }

  .laserCutting-General h2 {
    font-size: 9.6vw;
    line-height: 10.667vw;
    margin-bottom: 2.133vw;
    text-align: center;
  }

  .laserCutting-General div {
    margin-bottom: 4.267vw;
  }

  .laserCutting-General p {
    font-size: 3.733vw;
    margin: auto;
    text-align: center;
    line-height: 135%;
    width: 82.66vw;
  }

  .laserCutting-General a {
    width: 100%;
    display: block;
    margin-top: 4.267vw;
    font-size: 4.267vw;
  }







  /* mango */
  #mango {
    padding: 0vw 4.267vw;
    background-color: #fff;
  }

  #mango h2 {
    font-size: 6.400vw;
    padding-bottom: 2.133vw;
    width: 100%;
    line-height: normal;
  }
  #mango p{
    font-size: 3.733vw;
    line-height: 5.867vw;
    margin-bottom: 3.200vw;
  }

  .mango {
    display: block;
    display: flex;
    flex-flow: column;
    padding-bottom: 0;
  }
  .mango h3{
    font-size:3.733vw ;
    line-height: 5.867vw;
  }
  .mango h3 b{
    margin-bottom: 2.133vw;
  }

  .mango_left {
    width: 100%;
    order: 2;
  }

  .mango ul {
    display: flex;
    justify-content: space-between;
  }

  .mango ul li {
    width: 100%;
    height: 144px;
    margin-bottom: 0;
  padding: 16px;
  }
  .mango ul li

  .mango ul li:nth-child(2) {
    padding-top: 5vw;
  }

  .mango ul .fs-48 {
    font-size: 7.467vw;
    line-height: normal;
  }

  .mango ul .fs-20 {
    font-size: 3.733vw;
    line-height: normal;
  }

  .mango ul .fs-40 {
    font-size: 5.867vw;
    line-height: normal;
  }

  .mango .w-848 {
    width: 100%;
    height: 62.4vw;
    margin-bottom: 2.133vw;
    order: 1;
  }

  .content-box {
    box-sizing: border-box;
    width: auto;
  }

  /* 机型对比 */
  #contrast {
    padding: 15.467vw 4.267vw;
    padding-bottom: 0;
  }

  .contrast {
    padding-bottom: 0;
  }

  .contrast_titie {
    width: 100%;
    position: absolute;
  }

  .contrast_titie h4 {
    font-size: 3.2vw;
    line-height: normal;
    margin-bottom: 1.067vw;
  }

  .contrast_titie h3 {
    font-size: 5.867vw;
    line-height: normal;
  }

  .contrast_content {
    padding-top: 20vw;
  }

  .contrast_content ul {
    margin-bottom: 0;
  }

  .contrast_content ul li {
    width: 25%;
    padding-top: 10vw;
  }

  .contrast_content ul li img {
    width: 100%;
  }

  .contrast_imgBox {
    flex-wrap: wrap;
  }

  .contrast_imgBox img {
    margin-bottom: 3.2vw;
  }

  .contrast_imgBox span {
    font-size: 3.2vw;
    line-height: normal;
  }

  #contrast .md_contrast_content {
    margin-top: 13.333vw;
  }

  #contrast .md_contrast_content .layui-input,
  #contrast .md_contrast_content .layui-form-select {
    width: 44.8vw;
    border-radius: 1.067vw;
  }

  #contrast .md_contrast_content div.df-sb {}

  #contrast .md_contrast_content div.df-sb>div {
    width: 44.8vw;
  }

  #contrast .md_contrast_contentBtn {
    height: 10.667vw;
  }

  #contrast .md_contrast_content p {
    font-size: 3.2vw;
    margin-top: 5.333vw;
  }

  #contrast .md_contrast_content hr {
    margin-bottom: 6.933vw;
  }

  #contrast .md_contrast_content h3 {
    font-size: 4.8vw;
  }

  #contrast .md_contrast_content_switch {
    height: 21.333vw;
  }

  #contrast .md_contrast_content ul li>div {
    width: 44.8vw;
    border-top: 0.267vw solid #e6e7ea;
    padding: 3vw 0;
  }

  #contrast .md_contrast_content ul li:first-child>div {
    border-top: none;
  }

  #contrast .md_contrast_content ul li {
    align-items: flex-start;
  }

  .contrast_nav select {
    font-size: 7vw;
    width: 45vw;
    margin: 0 3.2vw;
  }

  #contrast .contrast_nav h2 {
    font-size: 5.867vw;
    line-height: 5.867vw;
  }

  #contrast {
    height: auto;
  }

  #mango {
    height: auto;
  }

  .dimWhite {}

  .dimWhite .c-white {
    color: #fff !important;
  }

  .dimWhite .btn_box>div {
    color: #fff !important;
  }

  /* 第三屏 */
  .new_content-nav {
    padding-left: 0;
    position: initial;
    padding-bottom: 8.533vw;
  }

  .new_content-nav h2 {
    font-size: 6.400vw;
    line-height: 8.533vw;
    line-height: normal;
    margin-bottom: 5.333vw;
    text-align: center;
    color: #fff;
  }

  .new_content-nav p {
    text-align: center;
    font-size: 3.733vw;
    line-height: 5.867vw;
    line-height: normal;
  }

  #new_content {
    padding-top: 10.667vw;
    padding-bottom: 8.533vw;
    padding-left: 4.267vw;
    padding-right: 4.267vw;
    height: 173.333vw;
  }

  #new_content img {
    width: 100%;
    height: auto;
    border-radius: 3.200vw;
  }


}


.dimWhite .bodor-menu .nav_r .li {
  /* filter: invert(0%) !important; */
}

.dimWhite .bodor-menu .nav_r .li::after {
  /* background-color: #000; */
}

.title_box a.btn_box {
  filter: invert(0%);
}







@media screen and (min-width: 1120px) {

  /* 黑色版本 */
  .header_black {
    /* background-color: #fff; */
  }

  .header_black span {
    color: #000 !important;
  }

  .header_black .InquiryBtn {
    background-color: #000;
  }

  .header_black .InquiryBtn span {
    color: #fff !important;
  }

  .header_black svg {
    fill: #000 !important
  }

  .header_black svg path {
    fill: #000 !important
  }

  .header_black .logo img,
  .header_black .logo_mini img {
    filter: invert(0%);
  }

  .header_black a {
    color: #000;
  }

  .header_black .nav_l .li:hover a {
    color: #000 !important;
    opacity: 1 !important;
  }

  .header_black .list_down,
  .header_black .nav_r .li,
  .header_black .btn_box,
  .header_black .btn_box_mini {
    filter: invert(100%);
  }
}









/* 英文版新产品页样式-L */
/* .en_thirdly_title h2{
  background: linear-gradient(101deg, #FFAE34 8.16%, #FF6B34 50.8%, #DB0507 80.05%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
} */

/* 动态变色字体 */
#home-banner-slogan {
  font-size: 72px;
  height: auto;
  line-height: normal;
  user-select: none;
  text-align: center;
  margin: auto;
  width: 58%;
}

.container-glizWQ {
  position: relative;
}

/* @font-face {
  font-family: "Oswald-SemiBold";
  src: url("https://www.bodor.com/static/fonts/Oswald-SemiBold.otf");
  font-display: swap;
  font-weight: 600;
} */

.container-glizWQ .AXU2Ec1 {
  background-image: conic-gradient(from 0deg  at 50% -10%, rgb(255, 70, 16) -86.58deg,rgb(255, 188, 16) 99.21deg, rgb(255, 0, 53) 203.39deg, rgb(255, 155, 16) 273.42deg);
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -o-background-clip: text;
  background-position-x: -50%;
  color: transparent;
  font-family: Oswald-SemiBold !important;
  font-weight: 600;
}

.overlay-uXun_R {
  /* -webkit-filter: blur(10px); */
  /* filter: blur(10px); */
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0;
  width: 100%;
}

.overlay-uXun_R .AXU2Ec2 {
  background-image: conic-gradient(from 0deg  at 50% -10%, rgb(255, 70, 16) -86.58deg,rgb(255, 188, 16) 99.21deg, rgb(255, 0, 53) 203.39deg, rgb(255, 155, 16) 273.42deg);
  mask-image: linear-gradient(90deg, transparent -15.5556%, black, transparent 84.4444%);
  -moz-background-clip: text;
  -o-background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  background-position-x: -50%;
  color: transparent;
  font-family: Oswald-SemiBold !important;
  font-weight: 600;
}

/* 移动端 */
@media (max-width: 768px) {
  .container {
    padding-bottom: 2vw;
  }
  #en_thirdly {
    height: 110vw;
  }

  .container-glizWQ {
    width: 95%;
    margin: auto;
  }

  .overlay-uXun_R {
    top: -12.5vw;
    display: none;
  }

  #home-banner-slogan {
    font-size: 8.53vw;
    line-height: 150%;
    width: 90%;
  }

  .container-glizWQ .AXU2Ec1,
  .overlay-uXun_R .AXU2Ec2 {
    font-size: 8.53vw;
    line-height: 150%;
  }


  #en_fourth {
    height: 100vw;
    padding-left: 4.267vw;
    padding-right: 4.267vw;
  }

  .en_fourth {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }

  .en_fourth_title {
    margin-bottom: 5.333vw;
  }

  .en_fourth_title h2 {
    font-size: 4.267vw;
    line-height: 6.400vw;
    margin-bottom: 2.133vw;
  }

  .en_fourth_title p {
    font-size: 3.200vw;
    line-height: 5.333vw;
  }

  .en_fourth_content {
    height: auto;
  }

  #en_fifthly {
    height: 200vw;
  }

  .en_fifthly {}

  .en_fifthly .df-sb {
    display: block;
  }


  #md_en_fifthly {
    height: 100vw;
    padding-left: 4.267vw;
    padding-right: 4.267vw;
  }

  .md_en_fifthly {
    padding: 10vw 4.267vw 0;
  }

  .md_en_fifthly_title {
    margin-bottom: 5.333vw;
  }

  .md_en_fifthly_title h2 {
    font-size: 4.267vw;
    line-height: 6.400vw;
    margin-bottom: 2.133vw;
  }

  .md_en_fifthly_title p {
    font-size: 3.200vw;
    line-height: 5.333vw;
  }

  .md_en_fifthly_content {
    height: auto;
  }

  .mango_left li.h-264 h3 {
    font-size: 4vw;
  }

  .mango_left li.h-264 strong {
    font-size: 6vw;
    line-height: 120%;
  }

  .mango_left li.h-296 h3 {
    font-size: 3vw;
  }

  .mango_left li.h-296 strong.fs-24 {
    font-size: 4.7vw;
    line-height: 110%;
  }

  .newSellingPoint {
    padding: 15vw 4.267vw;
  }

  .newSellingPoint h2 {
    font-size: 9.6vw;
  }

  .newSellingPoint li {
    width: 100%;
    margin-bottom: 5.33vw;
  }

  .newSellingPoint ul {
    display: block;
  }

  .parameter_box span {
    color: #000 !important;
  }

}


#newSellingPoint ul li {
  border-radius: 8px;
  border: 1px solid#FAFAFB;
  background: #FFF;
  transition: all .3s cubic-bezier(0,0,0.5,1);
}

#newSellingPoint ul li svg {
  fill: #171b25;
}

#newSellingPoint ul li .bg-F2F4F7 {
  transition: all .3s cubic-bezier(0,0,0.5,1);
}

#newSellingPoint ul li:hover {
  box-shadow: 0px 10px 30px 0px rgba(0, 28, 85, 0.04);
  transform: scale(1.0161290323);
}

#newSellingPoint ul li:hover .bg-F2F4F7 {
  background: rgba(255, 70, 16, 0.1);
}

#newSellingPoint ul li:hover svg {
  fill: #ff4610;
}


